Subject: RE: Tenancy dispute - approval for engaging external counsel
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 17 Apr 2001 06:52:24 -0700 (PDT)

I am fine with your proposed selection of counsel. Jim

 -----Original Message-----
From: 	Lee, Matthias  
Sent:	Monday, April 16, 2001 8:35 PM
To:	Derrick Jr., James
Cc:	Aronowitz, Alan; Poon, Angeline; Lee, Matthias
Subject:	Tenancy dispute - approval for engaging external counsel

Jim

I am managing a dispute here in Singapore involving the tenancy of one of our expats (John Chismar). Essentially, there was an agreement for an early termination on 31 May 2001, but the Landlord is now seeking to "rescind" the early termination agreement on grounds that we have allegedly prevented his contractors from inspecting the premises thereby breaching a condition of  termination agreement. 

I am of the view that the allegations are without merit but there is significant acrimony with the Landlord and all attempts at reasoning with him have failed. John Chismar is of course adamant about moving out and has in fact agreed to a new lease of different premises. The Landlord (who is an ex-lawyer) is likely to be uncooperative when we try to hand over at the end of the month and withhold the deposit of S$42,750 (approx. US$24,000) and try to sue for rent.

In anticipation of litigation, I would like to instruct external counsel to help me manage this matter. I took the liberty to mention this to John C and he is agreeable to the course of action.

I would like to propose Hri Kumar of Drew & Napier whom I have worked with and instructed for similar matters in my previous employment. Drew & Napier is a prominent law firm in Singapore (especially for litigation). They have a joint venture with Freshfields of the UK which operate here in Singapore as Freshfields Drew & Napier dealing with high end corporate work. However, I note that Drew & Napier is not on our approved list of external counsel and write for your approval that I instruct them for this matter.

Regards

Matt Lee
Legal Counsel
Singapore 
Tel : (65)  838 9103
Fax : (65) 734 2868